/* Description style */
div.taskDescription {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 4px 12px;
}

/* How to use style */
div.taskHTU,
div.algoHeaders {
    background-color: #e7f3fe;
    border-left: 6px solid #f34ec6;
    margin-bottom: 5px;
    padding: 4px 12px;
}

/* Dim for modal dialogs */
div.dimmedWindow {
    background: #000000;
    opacity: 0.7;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

p.headerStyle {
    font: 20px Century Schoolbook, Times New Roman, Times, serif;
    font-weight: bold;
}

p.textStyle {
    font: 16px Century Schoolbook, Times New Roman, Times, serif;
}

.modal-body-alert {
    background-color: #d7f7ff;
}

.modal-footer-alert {
/ / background-color: #bedaf3;
    background-color: #d7f7ff;
    border-top: 2px solid #15080c;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.modal-header-alert {
    color: #404040;
    padding: 9px 15px;
    border-bottom: 2px solid #15080c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #db4848;
}

.modal-header-custom {
    color: #404040;
    padding: 9px 15px;
    border-bottom: 2px solid #15080c;
    background-color: #1fb1f2;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-body-custom {
    background-color: #d7f7ff;
}

.modal-footer-custom {
    background-color: #d7f7ff;
    border-top: 2px solid #15080c;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}